/* ---- charts ---- */
.fl { float:left }
.r { text-align: right; }
.c { text-align: center; }
.up { color: #a36f00; }
.dn { color: #FF0000; }
.eq { color: black; }
.chartbox .eq { color: white; }
.chartbox { background: #dedede; /**/ font-weight: bold; font-size: 12px; clear: both; width: 100%; height: auto; }
.chartbox .title { background-color:#F0ECEB; border-top:3px solid #005689; color:#050505; font-family:Georgia, Times, Times New Roman, serif; font-size:18px; font-weight:normal; height:30px; line-height:30px; padding-left:12px; }
.chartbox .tabs { background-color: #fff; height:38px; border-bottom:5px solid #dedede; }
.chartbox .tabs .tab, .chartbox .tabs .activetab, .chartbox .comment { color: #000; height: 20px; line-height: 20px; margin:0 1px 0 0; padding: 10px 5px 8px 5px; font-family: 'Fira Sans', sans-serif; font-size: 15px; cursor: pointer; border-radius:10px 10px 0 0; }
.chartbox .tab { background: #bcbcbc; /**/ }
.chartbox .activetab { background-color: #dedede; /**/ }
.chartbox .comment { color: black; background-color: white; }
.chartbox .select { clear: left; margin: 6px; }
.chartbox .disabled { color: black; background-color: #e0e0e0; font-weight:bold; }
.chartbox div.grafikon { padding: 5px; text-align: center; }
.chartbox img.grafikon { width:100%; height:auto; }
.chartbox .values { margin:0 5px; }
.chartbox .values td { padding: 5px; font-size: 12px; color: 000; text-align: left; background:#fff; /**/ }
/* ---- charts ---- */

/*#agrotrend-olaj.chartbox { background:#f7be00; }
#agrotrend-olaj.chartbox .values td { background:#f7be00; }
#agrotrend-olaj.chartbox .tab { background: #6c7e17;  }
#agrotrend-olaj.chartbox .activetab { background-color: #a3bc2d;  }*/
